Saturday, November 15, 2014

Java(TM) was blocked because it is out of date : Finacle

Finacle : Java Blocked because it is out of date

Security Errors When Loading Java Applets
Your Java version is out-of-date.
Application Blocked
Application Blocked by Security Settings
Your security settings have blocked an application from running with an out-of-date or expired version of Java.
Your security settings have blocked an untrusted application from running.

Solution 1

If you are allowed to install/upgrade software on your computer, please install the latest Java upgrade first, relaunch the web browser, and try again.

Java JRE Latest version Download


Solution 2

If you are unable to install/upgrade to the latest Java version, and you trust the unsigned Java applet to be safe, you can workaround this problem by adding an "exception site" or temporarily lowering the security level of the currently installed Java:

For Microsoft Windows:

Method 1


  • Click on the Windows "Start" menu in the lower-left corner of the screen --> "Control Panel" --> "Programs" --> "Java".
  • In the "Java Control Panel" window that appears --> Click the "Security" tab.
  • If there is a "Exception Site List" section in this window, click on the "Edit Site List..." button --> Click the "Add" button --> Type in the web server location for the Java applet like 
  • Click the "OK" button --> Click the "OK" button.
  • If there is no "Exception Site List" section in this window --> Slide the "Security Level" indicator from "High" down to "Medium" --> Click the "Apply" button --> Click the "OK" button.
  • Close ALL of the open windows. You must completely QUIT the web browser or this workaround will fail.
  • Re-launch the web browser.
  • Go to the Java applet.
  • When the "Security Warning" window asking "Do you want to run this application?" appears, if there is a "I accept the risk and want to run this app." option, checkmark it ON first then --> Click the "Run" button.
  • The Java applet should load OK now. You may need to click on it to start it.
  • When you are done using the Java applet, you should change the Java "Security Level" back to "High" if you had lowered it down to "Medium" earlier. 

Method 2

  • Remove the Update button in the out-of-date ActiveX control blocking notification for Internet Explorer
  • Run the following command from an elevated command prompt: 

reg add "HKCU\Software\Microsoft\Internet Explorer\VersionManager" /v UpdateEnabled /t REG_DWORD /d 0 /f
Note: If you create the UpdateEnabled registry entry as a DWORD using this command and set it to 0, the Update button is removed. If you do not create this registry entry (default), or set the value to 1, the Update button is displayed.

You can Update Cumulative Update


Not a valid Agent, Exiting Transactions in Sanchay Post

Sanchay Post Error : Not a Valid Transaction Existing Transaction

while do an Bulk Agent transaction in Sanchay Post 7.5, some time It may shows an error message as Not a Valid agent Exiting transaction due Licence Expired.

Solution

Agent should renew their own licence and copy of renewal licence should be submitted to corresponding Post Office.
Counter PA Should verify with Original and do the below steps


  • Login Sanchaya Post Supervisor.
  • Go to Initialization > Agent Name[0403] then click on New form.
  • Click Modify and then Change date of Expiry. 
  • Open DB Analyzer > Database Discrepancies
  • Select Scheme as RD > Update Agent.

CBS Addon Updated 29.10.2014

CBS Addon Updated 29.10.2014

Release Dated : 29.10.2014;
Version : v2.0;
Valid Upto : 31.12.2014.

Pre-requisite 


  • Ensure that you are using Sanchay Post 7.5 or higher.
  • Take backup of all databases before running this tool. 

Download the Latest version 

SPCOD article Tracking not updated in India Post Website

Update SPCOD article data in Tracking 

SPCOD article Returns had taken correctly and Speed Net communication are executed successfully without any issues, But while track SpeedCOD article in Speed Net Module it shows 
Other Office Returns Not taken

Solution


  • Download and execute the attached Tool to Enable to update Remarks in POSPCC database.
  • Now you should Execute EMS Client to Update EMS Client to Update.

Download Link



Download Link

Instruction to Open Above Link

Contact Admin via potools1@gmail.com, this Link only for Registered System Administrator in PoTools.